CREATE_PAN_GENOME(1p)

NAME
create_pan_genome - Create a pan genome from a set of GFF files with WTSI defaults

VERSION
version 3.6.0

SYNOPSIS
Create a pan genome from a set of GFF files with WTSI defaults

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007